C-----------------------------------------------------------------------
C  Common blocks for Colors Programs
C	COLOR.FOR   (Block Data Subroutine)
C		Dale E. Coy         July, 1986
C		Los Alamos National Laboratory
C-----------------------------------------------------------------------

	BLOCK DATA COLOR
	Include 'Color.Dat'

C-----------------------------------------------------------------------

C	Integer*2    Color_Value(64,3)
C	Logical      Color_Selected(64)
C	Character*24 Color_Name(64)
                                             
C	Common /CV/ Color_Value, Color_Selected
C	Common /CN/ Color_Name


                                     
  	Data Color_Name(1)/' 1-aquamarine'/         
	Data Color_Value(1,1) /260/
	Data Color_Value(1,2) /65/
	Data Color_Value(1,3) /60/

	Data Color_Name(2)/' 2-Aquamarine, medium'/
	Data Color_Value(2,1) /280/
	Data Color_Value(2,2) /50/
	Data Color_Value(2,3) /60/

	Data Color_Name(3)/' 3-Black'/              
 	Data Color_Value(3,1) /0/
	Data Color_Value(3,2) /0/
	Data Color_Value(3,3) /0/

	Data Color_Name(4)/' 4-Blue'/               
	Data Color_Value(4,1) /0/
	Data Color_Value(4,2) /50/
	Data Color_Value(4,3) /100/

	Data Color_Name(5)/' 5-Blue, cadet'/        
	Data Color_Value(5,1) /300/
	Data Color_Value(5,2) /50/
	Data Color_Value(5,3) /25/

	Data Color_Name(6)/' 6-Blue, cornflower'/   
	Data Color_Value(6,1) /0/
	Data Color_Value(6,2) /35/
	Data Color_Value(6,3) /25/

	Data Color_Name(7)/' 7-Blue, dark slate'/   
	Data Color_Value(7,1) /40/
	Data Color_Value(7,2) /35/
	Data Color_Value(7,3) /60/

	Data Color_Name(8)/' 8-Blue, light'/        
	Data Color_Value(8,1) /300/
	Data Color_Value(8,2) /80/
	Data Color_Value(8,3) /25/

	Data Color_Name(9)/' 9-Blue, light steel'/  
	Data Color_Value(9,1) /0/
	Data Color_Value(9,2) /65/
	Data Color_Value(9,3) /25/

	Data Color_Name(10)/'10-Blue, medium'/     
	Data Color_Value(10,1) /0/
	Data Color_Value(10,2) /50/
	Data Color_Value(10,3) /60/

	Data Color_Name(11)/'11-Blue, medium slate'/ 
	Data Color_Value(11,1) /30/
	Data Color_Value(11,2) /50/
	Data Color_Value(11,3) /100/

	Data Color_Name(12)/'12-Blue, midnight'/   
	Data Color_Value(12,1) /0/
	Data Color_Value(12,2) /25/
	Data Color_Value(12,3) /25/

	Data Color_Name(13)/'13-Blue, navy'/       
	Data Color_Value(13,1) /0/
	Data Color_Value(13,2) /35/
	Data Color_Value(13,3) /60/

	Data Color_Name(14)/'14-Blue, sky'/        
	Data Color_Value(14,1) /320/
	Data Color_Value(14,2) /50/
	Data Color_Value(14,3) /60/

	Data Color_Name(15)/'15-Blue, slate'/      
	Data Color_Value(15,1) /330/
	Data Color_Value(15,2) /50/
	Data Color_Value(15,3) /100/

	Data Color_Name(16)/'16-Blue, steel'/      
	Data Color_Value(16,1) /320/
	Data Color_Value(16,2) /35/
	Data Color_Value(16,3) /60/

	Data Color_Name(17)/'17-Coral'/            
	Data Color_Value(17,1) /150/
	Data Color_Value(17,2) /50/
	Data Color_Value(17,3) /100/

	Data Color_Name(18)/'18-Cyan'/             
	Data Color_Value(18,1) /300/
	Data Color_Value(18,2) /50/
	Data Color_Value(18,3) /100/

	Data Color_Name(19)/'19-Firebrick'/        
	Data Color_Value(19,1) /120/
	Data Color_Value(19,2) /35/
	Data Color_Value(19,3) /60/

	Data Color_Name(20)/'20-Gold'/             
	Data Color_Value(20,1) /150/
	Data Color_Value(20,2) /50/
	Data Color_Value(20,3) /60/

	Data Color_Name(21)/'21-Goldenrod'/        
	Data Color_Value(21,1) /180/
	Data Color_Value(21,2) /65/
	Data Color_Value(21,3) /60/

	Data Color_Name(22)/'22-Goldenrod, medium'/    
	Data Color_Value(22,1) /180/
	Data Color_Value(22,2) /80/
	Data Color_Value(22,3) /60/

  	Data Color_Name(23)/'23-green'/               
	Data Color_Value(23,1) /240/
	Data Color_Value(23,2) /50/
	Data Color_Value(23,3) /100/

	Data Color_Name(24)/'24-Green, dark'/         
	Data Color_Value(24,1) /240/
	Data Color_Value(24,2) /25/
	Data Color_Value(24,3) /25/

	Data Color_Name(25)/'25-Green, olive'/	
	Data Color_Value(25,1) /180/
	Data Color_Value(25,2) /25/
	Data Color_Value(25,3) /25/

	Data Color_Name(26)/'26-Green, forest'/	
	Data Color_Value(26,1) /240/
	Data Color_Value(26,2) /35/
	Data Color_Value(26,3) /60/

	Data Color_Name(27)/'27-Green, lime'/         
	Data Color_Value(27,1) /240/
	Data Color_Value(27,2) /50/
	Data Color_Value(27,3) /60/

	Data Color_Name(28)/'28-Green, medium forest'/  
	Data Color_Value(28,1) /200/
	Data Color_Value(28,2) /35/
	Data Color_Value(28,3) /60/

	Data Color_Name(29)/'29-Green, medium sea'/     
	Data Color_Value(29,1) /240/
	Data Color_Value(29,2) /35/
	Data Color_Value(29,3) /25/

	Data Color_Name(30)/'30-Green, medium spring'/  
	Data Color_Value(30,1) /210/              
	Data Color_Value(30,2) /50/
	Data Color_Value(30,3) /100/

	Data Color_Name(31)/'31-Green, pale'/         
	Data Color_Value(31,1) /240/
	Data Color_Value(31,2) /65/
	Data Color_Value(31,3) /25/

	Data Color_Name(32)/'32-Green, sea'/         
	Data Color_Value(32,1) /280/
	Data Color_Value(32,2) /35/
	Data Color_Value(32,3) /60/

	Data Color_Name(33)/'33-Green, spring'/      
	Data Color_Value(33,1) /270/
	Data Color_Value(33,2) /50/
	Data Color_Value(33,3) /100/

	Data Color_Name(34)/'34-Green, yellow'/      
	Data Color_Value(34,1) /200/
	Data Color_Value(34,2) /50/
	Data Color_Value(34,3) /60/

	Data Color_Name(35)/'35-Gray, dark slate'/   
	Data Color_Value(35,1) /300/
	Data Color_Value(35,2) /25/
	Data Color_Value(35,3) /25/

	Data Color_Name(36)/'36-Gray, dim'/          
	Data Color_Value(36,1) /0/
	Data Color_Value(36,2) /33/
	Data Color_Value(36,3) /0/

	Data Color_Name(37)/'37-Gray, light'/        
	Data Color_Value(37,1) /0/
	Data Color_Value(37,2) /66/
	Data Color_Value(37,3) /0/

	Data Color_Name(38)/'38-Khaki'/              
	Data Color_Value(38,1) /180/
	Data Color_Value(38,2) /50/
	Data Color_Value(38,3) /25/

	Data Color_Name(39)/'39-Magenta'/            
	Data Color_Value(39,1) /60/
	Data Color_Value(39,2) /50/
	Data Color_Value(39,3) /100/

	Data Color_Name(40)/'40-Maroon'/             
	Data Color_Value(40,1) /80/
	Data Color_Value(40,2) /35/
	Data Color_Value(40,3) /60/

	Data Color_Name(41)/'41-Orange'/             
	Data Color_Value(41,1) /120/
	Data Color_Value(41,2) /50/
	Data Color_Value(41,3) /60/

	Data Color_Name(42)/'42-Orchid'/             
	Data Color_Value(42,1) /60/
	Data Color_Value(42,2) /65/
	Data Color_Value(42,3) /60/

	Data Color_Name(43)/'43-Orchid, dark'/       
	Data Color_Value(43,1) /40/
	Data Color_Value(43,2) /50/
	Data Color_Value(43,3) /60/

  	Data Color_Name(44)/'44-orchid medium'/
	Data Color_Value(44,1) /20/
	Data Color_Value(44,2) /65/
	Data Color_Value(44,3) /60/

	Data Color_Name(45)/'45-Pink'/
	Data Color_Value(45,1) /120/
	Data Color_Value(45,2) /65/
	Data Color_Value(45,3) /25/

	Data Color_Name(46)/'46-Plum'/
	Data Color_Value(46,1) /60/
	Data Color_Value(46,2) /80/
	Data Color_Value(46,3) /60/

	Data Color_Name(47)/'47-Red'/
	Data Color_Value(47,1) /120/
	Data Color_Value(47,2) /50/
	Data Color_Value(47,3) /100/

	Data Color_Name(48)/'48-Red, indian'/
	Data Color_Value(48,1) /120/
	Data Color_Value(48,2) /25/
	Data Color_Value(48,3) /25/

	Data Color_Name(49)/'49-Red, medium violet'/
	Data Color_Value(49,1) /100/
	Data Color_Value(49,2) /65/
	Data Color_Value(49,3) /60/

	Data Color_Name(50)/'50-Red, orange'/
	Data Color_Value(50,1) /90/
	Data Color_Value(50,2) /50/
	Data Color_Value(50,3) /100/

	Data Color_Name(51)/'51-Red, violet'/
	Data Color_Value(51,1) /80/
	Data Color_Value(51,2) /50/
	Data Color_Value(51,3) /60/

	Data Color_Name(52)/'52-Salmon'/
	Data Color_Value(52,1) /120/
	Data Color_Value(52,2) /35/
	Data Color_Value(52,3) /25/

	Data Color_Name(53)/'53-Sienna'/
	Data Color_Value(53,1) /160/
	Data Color_Value(53,2) /35/
	Data Color_Value(53,3) /60/

	Data Color_Name(54)/'54-Tan'/
	Data Color_Value(54,1) /140/
	Data Color_Value(54,2) /65/
	Data Color_Value(54,3) /60/

	Data Color_Name(55)/'55-Thistle'/
	Data Color_Value(55,1) /60/
	Data Color_Value(55,2) /80/
	Data Color_Value(55,3) /25/

	Data Color_Name(56)/'56-Turquoise'/
	Data Color_Value(56,1) /300/
	Data Color_Value(56,2) /80/
	Data Color_Value(56,3) /60/

	Data Color_Name(57)/'57-Turquoise, dark'/
	Data Color_Value(57,1) /340/
	Data Color_Value(57,2) /65/
	Data Color_Value(57,3) /60/

	Data Color_Name(58)/'58-Turquoise, medium'/
	Data Color_Value(58,1) /300/
	Data Color_Value(58,2) /65/
	Data Color_Value(58,3) /60/

	Data Color_Name(59)/'59-Violet'/
	Data Color_Value(59,1) /60/
	Data Color_Value(59,2) /25/
	Data Color_Value(59,3) /25/

	Data Color_Name(60)/'60-Violet, blue'/
	Data Color_Value(60,1) /60/
	Data Color_Value(60,2) /50/
	Data Color_Value(60,3) /25/

	Data Color_Name(61)/'61-Wheat'/
	Data Color_Value(61,1) /180/
	Data Color_Value(61,2) /80/
	Data Color_Value(61,3) /25/

	Data Color_Name(62)/'62-White'/
	Data Color_Value(62,1) /0/
	Data Color_Value(62,2) /99/
	Data Color_Value(62,3) /0/

	Data Color_Name(63)/'63-Yellow'/
	Data Color_Value(63,1) /180/
	Data Color_Value(63,2) /50/
	Data Color_Value(63,3) /100/

	Data Color_Name(64)/'64-Yellow, green'/
	Data Color_Value(64,1) /220/
	Data Color_Value(64,2) /65/
	Data Color_Value(64,3) /60/

            
	Data Color_Selected /64*.FALSE./

             
                                           
	End
